Subject: New Reply Received - Bad experience
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 05 Sep 2021 13:55:40 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Bad experience  Ticket comment <div dir="ltr">I ordered 3 items.<div>1.Maybelline New York Go Extreme Mascara (1)</div>
<div>2. WetNWild Mega Glow Highlighter (1)</div>
<div>3. Beautysta The bold Storybook Eyeshadow Palette. (1)</div>
<div><br></div>
<div>But i received </div>
<div>1.Maybelline New York Go Extreme Mascara (1)</div>
<div>2.eyeshadow of another brand.(1) wrong item.</div>
<div>1 item missing.</div>
<div> </div>
<div>The 2 products which i received are not fresh pieces, they are used items by someone else......</div>
<div>feeling very disappointed about it, because I am always purchasing from centrepoint and it was the first time i had a very bad disappointment.</div>
<div>Now I decided to never buy any cosmetics products from Centrepoint online service and will share my experience with friends and will tell them don't waste your time and honey, it's not trustable  at all......................</div>
<div><br></div>
<div>I paid 62.10 SR</div>
<div>I got a message from centrepoint that they will return back 26.2 sr but, I got only 25.46 sr to my bank account.</div>
<div>
<div dir="auto">What about the remaining 36 Sr ?</div>
<div>What about my shukran points which I used in this order ?</div>
<div dir="auto">When will it be credited?</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, Sep 5, 2021 at 6:07 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Femiruh,<br><br>Thank you for your prompt response.</div>
<div dir="ltr">​</div>
<div dir="ltr">We apologize for the inconvenience caused.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us the missing item name and return items name so that we can further assist you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">​We look forward to hearing from you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3046949